package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlum {
   private String VERSION;
   private String DATABASE;
   private String USER;
   private String HOST;
   private int PORT;
   private GreenPlumLoad GPLOAD;

   public String getVERSION() {
      return this.VERSION;
   }

   public void setVERSION(String vERSION) {
      this.VERSION = vERSION;
   }

   public String getDATABASE() {
      return this.DATABASE;
   }

   public void setDATABASE(String dATABASE) {
      this.DATABASE = dATABASE;
   }

   public String getUSER() {
      return this.USER;
   }

   public void setUSER(String uSER) {
      this.USER = uSER;
   }

   public String getHOST() {
      return this.HOST;
   }

   public void setHOST(String hOST) {
      this.HOST = hOST;
   }

   public int getPORT() {
      return this.PORT;
   }

   public void setPORT(int pORT) {
      this.PORT = pORT;
   }

   public GreenPlumLoad getGPLOAD() {
      return this.GPLOAD;
   }

   public void setGPLOAD(GreenPlumLoad gPLOAD) {
      this.GPLOAD = gPLOAD;
   }
}
